﻿/* reset */

form {display:block; margin:0; padding:0;} 

 
/*body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements structure element */ /*dl, dt, dd, ul, ol, li, /* list elements list element */ /* pre, /* text formatting elements text format element */ /*fieldset, lengend, button, input, textarea, /* form elements  */ /* th, td { /* table elements  */ /*   margin:0 ;    padding:0 ;} */


table th,table td {padding:1px} /*  */

body,button, input, select, textarea { /* for ie */    /*font: 12px/1 Tahoma, Helvetica, Arial, sans-serif;*/    font: 14px/22px Trebuchet MS, Helvetica, Arial, sans-serif; /*  */}

h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }h2 { font-size: 16px; }h3 { font-size: 12px; }

h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var { font-style: normal; } /*  */

code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /*  */

small { font-size: 12px; } /* *//*  */


ul, ol { list-style: none; }/*  */

/* a { text-decoration: none; color:#049;} */

/* a:hover { text-decoration: underline; } */

abbr[title], acronym[title] { /* ：1.ie6  abbr; 2.，ie6  */	border-bottom: 1px dotted;	cursor: help;}

q:before, q:after {content: ''; }/*  */

legend {color: #000; } 

/* for ie6 */fieldset, img { border: none;} 

/* img  *//* ：optgroup */button, input, select, textarea {font-size: 100%;}

/*  */ table {	border-collapse: collapse;	border-spacing: 0;}

/*  hr */ hr {    border: none;    height: 1px;} 

.clear{ clear:both;}	


a:hover{text-decoration: none;}
#mapwrapper{
	max-width:1920px;
	margin:0 auto;
	padding:0px 0;
	background-color:#ffffff;
	/*background-color:transparent;*/
	min-width:220px; }

svg{
  max-height:100%; }

@media screen and (max-width: 240px) {
	#map_base{
		height:150px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 320px) and (min-width: 241px) {
	#map_base{
		height:204px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 400px) and (min-width: 321px) {
	#map_base{
		height:266px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 480px) and (min-width: 401px) {
	#map_base{
		height:310px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 568px) and (min-width: 481px) {
	#map_base{
		height:370px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 685px) and (min-width: 569px) {
	#map_base{
		/*height:456px;*/
		height:400px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 768px) and (min-width: 686px) {
	#map_base{
		/*height:502px;*/
		height:400px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
	#map_base{
		/*height:672px;*/
		height:450px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 1280px) and (min-width: 1025px) {
	#map_base{
		/* height:842px;*/
		height:450px;
		width:98%;
		margin:0px;	}
}
@media screen and (max-width: 1600px) and (min-width: 1281px) {
	#map_base{
		/*height:1056px;*/
		height:550px;
		width:98%;
		margin:0px;	}
}
@media screen and (min-width: 1601px) {
	#map_base{
		/*height:1322px;*/
		height:550px;
		width:98%;
		float:left;
	}
}
.unselectable {
	-moz-user-select:none;
	-webkit-user-select:none;
}
.tip{
	display: none;
	padding:5px;
	border:1px solid #EBECED;
	color:#edeef0;
	font-weight: bold;
	z-index:1000;
	float:left;
	position: fixed;
	/*gradient color*/
	background: rgb(73,73,73); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(73,73,73,1) 0%, rgba(101,101,101,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,73,73,1)), color-stop(100%,rgba(101,101,101,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#656565',GradientType=0 ); /* IE6-9 */
	word-break:keep-all;
	white-space:nowrap;
}

